acroread 4.5

26 06 2003

acroread 4.5 as pdf pluggin from galeon does not work most of the times.

It has very wired behaviour. Tried to change the default pluggin to xpdf using gnomecc, but got a lots of warns & errors.

I donot have a gnome based WM. Thought install one.

For Gnome2.2, added the following in /etc/apt/sources.list

# For GNONE 2.2 (Jun 26, 2003)

deb http://ftp.acc.umu.se/mirror/mirrors.evilgeniuses.org.uk/debian/backports/woody/ gnome2.2/

deb http://mirror.raw.no/ gnome2.2

apt-get update && apt-get dist-uprade did several things… importantly removed evolution.

apt-get install evolution right after got version 1.2 back.

hagar:/etc/apt# apt-get install evolution

Reading Package Lists… Done

Building Dependency Tree… Done

The following extra packages will be installed:

gtkhtml1.1 libgtkhtml1.1-data

The following packages will be REMOVED:

gtkhtml libgtkhtml-data

The following NEW packages will be installed:

evolution gtkhtml1.1 libgtkhtml1.1-data

0 packages upgraded, 3 newly installed, 2 to remove and 9 not upgraded.

Need to get 10.0MB of archives. After unpacking 28.3MB will be used.

Do you want to continue? [Y/n]

Get:1 http://ftp.acc.umu.se gnome2.2/ libgtkhtml1.1-data 1.1.10-1woody1 [156kB]

Get:2 http://ftp.acc.umu.se gnome2.2/ gtkhtml1.1 1.1.10-1woody1 [184kB]

Get:3 http://ftp.acc.umu.se gnome2.2/ evolution 1.2.4-1.1woody2 [9676kB]

Fetched 10.0MB in 51s (196kB/s)

Gdk-WARNING **: locale not supported by C library

Gdk-WARNING **: locale not supported by C library

(Reading database … 84092 files and directories currently installed.)

Removing gtkhtml …

Removing libgtkhtml-data …

Selecting previously deselected package libgtkhtml1.1-data.

(Reading database … 83997 files and directories currently installed.)

Unpacking libgtkhtml1.1-data (from …/libgtkhtml1.1-data_1.1.10-1woody1_all.deb) …

Selecting previously deselected package gtkhtml1.1.

Unpacking gtkhtml1.1 (from …/gtkhtml1.1_1.1.10-1woody1_i386.deb) …

Selecting previously deselected package evolution.

Unpacking evolution (from …/evolution_1.2.4-1.1woody2_i386.deb) …

Setting up libgtkhtml1.1-data (1.1.10-1woody1) …

Setting up gtkhtml1.1 (1.1.10-1woody1) …

Setting up evolution (1.2.4-1.1woody2) …

This in noway fixed the pdf problem. Got the latest acroread (5.0) and softlinked /usr/local/Acroread5/bin/acroread to /usr/bin

The problem seem fixed for now.





Installed Zinf

2 06 2003

May 27th: Installed Zinf as a replacement for xine. Promisses better playlist management (claims it surpases that of MusicMacth etc…) All see is old freeamp in new skins. Back to XMMS for now … 😦